@charset "Shift_JIS";

p
{
margin:0px;
padding:0px;
}

#box01
{
	clear: both;
	width:711px;
	margin:0px;
	padding:0px;
}

#bizLyoutBox01
{
	width:353px;
	margin:0px;
	padding:0px;
	float:left;
}

#bizLyoutBox02
{
	width:353px;
	margin:0px;
	padding:0px;
	float:right;
}

.bizBoxA
{
	width:351px;
	border:1px solid #330;
	margin:0px;
	padding:0px;
	background-color:#F5F5F5;
}

.bizBoxB
{
	width:709px;
	border:1px solid #999;
	margin:0px;
	padding:0px;
	background-color:#F5F5F5;
}


.bizBoxC
{
	width:709px;
	border:1px solid #999;
	margin:0px;
	padding:0px;
	background-color:#FFF;
}

.bizBoxD
{
	width:709px;
	border:1px solid #999;
	margin:0px;
	padding:0px;
	background-color:#FCFCFC;
}

